/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

<!-- (c) Layout created by adrian ☆ (https://layouts.spacehey.com/layout?id=25104) -->


<style>

/*=== font style ===*/
@font-face { font-family: "Sectar"; src: url('https://file.garden/ZdIupuzs_REHyKln/Sectar.otf'); }
</style>



<style> :root {
    --logo-blue: transparent; /* CHANGE COLOR OF SPACEHEY BAR AT TOP */
    --darker-blue: white; /* CHANGE COLOR OF PROFILE LINKS */
    --lighter-blue: black; /* CHANGE COLOR OF NAVIGATION BAR */
    --even-lighter-blue: transparent;
    --lightest-blue: transparent;
    --dark-orange: #FFF; /* CHANGE FONT COLOR OF ABOUT ME, WHO I’D LIKE TO MEET */
    --light-orange: purple); /* CHANGE BACKGROUND OF COMMENT SECTION */
    --even-lighter-orange: purple; /* CHANGE BACKGROUND OF COMMENT SECTION */
    --green: #38d;

}

h1, h2, h3, h4, .online
{background-image: url('https://media.tenor.com/utJVz8hr1lkAAAAM/rainbow-colorful.gif');
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
line-height: 100%;
color: black;
font-family: Sectar;
font-size: 22px;
font-weight: bold;
-webkit-text-stroke: 1px black;
}
ul {
    padding-left: 20px;
background-image: url('https://media0.giphy.com/headers/jmckeehen/s2wy7iphPP98.gif'width=40%);
}

main:before {
	width: 100%;
	height: 130px;
	display: block;
	content: "";
    border-style:Double;
    border-radius: 4px;
    margin-top: -6px;
	background-image: url('https://i.postimg.cc/qMmXx1CY/Banner-2023.png');
	background-position: center center;
	background-size: cover;
}

main {
    border-radius: 0 0 15px 15px; /* ROUND BOTTOM OF PROFILE */
    border: 4px double white; /* ADJUST BORDER FOR PROFILE */
    color: white; /* FONT COLOR */
    background-color: black; /* BACKGROUND COLOR FOR PROFILE */
background-image: url('https://www.zingerbugimages.com/backgrounds/rainbow_stars.gif');
}
nav {
    color: white;
    font-size: 72%;
    font-size: max(72%, 12px);
background-image: url('https://i.postimg.cc/SsVBxYny/AgqGgdS.gif');
}
.profile .contact .heading { background-image: url('https://i.postimg.cc/gkBzGJ5y/yxcDM31.gif');
}
.profile .table-section .heading { background-image: url('https://i.postimg.cc/gkBzGJ5y/yxcDM31.gif');
}
.profile .blurbs .heading { background-image: url('https://i.postimg.cc/gkBzGJ5y/yxcDM31.gif');
}
.profile .friends .heading { background-image: url('https://i.postimg.cc/gkBzGJ5y/yxcDM31.gif'); }
p {color:white;}
.profile  .profile .url-info, .profile .friends, .profile DIV.blog-preview { 
  border-style:Double; 
 border-width:0px; 
 border-color:White; 
background-image: url(https://i.postimg.cc/Nj7GwXG6/8040b5ff91ce8c3f153beebab39d584f-ezgif-com-crop.gif);
}


 }
.table-section:not(:last-child) .details-table tr:nth-child(1) td:first-child p::after{
    content: var(--topic1);
}
.table-section:not(:last-child) .details-table tr:nth-child(2) td:first-child p::after{
    content: var(--topic2);
}
.table-section:not(:last-child) .details-table tr:nth-child(3) td:first-child p::after{
    content: var(--topic3);
}
.table-section:not(:last-child) .details-table tr:nth-child(4) td:first-child p::after{
    content: var(--topic4);
}
.table-section:not(:last-child) .details-table tr:nth-child(5) td:first-child p::after{
    content: var(--topic5);
}
.table-section:not(:last-child) .details-table tr:nth-child(6) td:first-child p::after{
    content: var(--topic6);
}
.contact .inner a img {
    font-size: 0;
}
.contact .inner a img:before {
    font-size: 1em;
    display: block
}
.contact .inner .f-row:nth-child(1) .f-col:nth-child(1) a:before {
	/* Add to Friends */
	content: "☆"
}
.contact .inner .f-row:nth-child(1) .f-col:nth-child(2) a:before {
	/* Add to Favorites */
	content: "☆"
}
.contact .inner .f-row:nth-child(2) .f-col:nth-child(1) a:before {
	/* Send Message */
	content: "☆"
}
.contact .inner .f-row:nth-child(2) .f-col:nth-child(2) a:before {
	/* Forward to Friend */
	content: "☆"
}
.contact .inner .f-row:nth-child(3) .f-col:nth-child(1) a:before {
	/* Instant Message */
	content: "☆"
}
.contact .inner .f-row:nth-child(3) .f-col:nth-child(2) a:before {
	/* Block User */
	content: "☆"
}
.contact .inner .f-row:nth-child(4) .f-col:nth-child(1) a:before {
	/* Add to Group */
	content: "☆"
}
.contact .inner .f-row:nth-child(4) .f-col:nth-child(2) a:before {
	/* Report Profile */
	content: "☆"
}
body{
    background-image: url('https://i.postimg.cc/Nj7GwXG6/8040b5ff91ce8c3f153beebab39d584f-ezgif-com-crop.gif');
    background-size: repeat;
    background-color: #0D0D0D;
}
.online img { display:none;}
.comments-table td:first-child, .comments-table td { background-image: url('https://media.tenor.com/37NOozmuc0MAAAAC/stars-shooting.gif'); }
</style>
<style>
@font-face {
src: url(https://dl.dropbox.com/s/taq6ds79ll01bdw/c041056ts.ttf);
font-family: c041056ts;
}

body {
font-family: c041056ts;
letter-spacing: 2px;
}
 a:hover, .count {
  color: white;
}
.profile .friends .person img:not(.icon):hover {
    transform: scale(1.2);
    transition: 0.5s ease;
}
.profile .friends .person img:not(.icon) {
    transition: 0.5s ease
}

@keyframes pop {
from {
transform:scale(0.95)
}

50% {
transform:scale(1)
}

to {
transform:scale(0.95)
}
}

@-webkit-keyframes pop {
from {
-webkit-transform:scale(0.95)

}

50% {
-webkit-transform:scale(1)

}

to {
-webkit-transform:scale(0.95)

}
 {
  overflow: hidden;
  margin: auto;
  min-width: 240px;
  max-width: 240px;
  width: 100%;
}

<style>
a{
text-decoration: none;
font-size: 1em;
font-weight:bold;
 
}
a:hover {
letter-spacing:1.5px;
color:white;
transition:.3s;
text-decoration: none;
}
a { letter-spacing:normal; transition:.3s;}
.poop {
-webkit-transform: rotateZ(350deg);
transform: rotateZ(350deg);
z-index:222222;
animation: pop 1s infinite;
-webkit-animation: pop 1s infinite;
 
}
@keyframes pop {
from {
transform:scale(0.90)
}
50% {
transform:scale(1.01)
}
to {
transform:scale(0.90)
}
}
@-webkit-keyframes pop {
from {
-webkit-transform:scale(0.95)
}
50% {
-webkit-transform:scale(1)
}
to {
-webkit-transform:scale(0.95)
}

</style>